@charset "UTF-8";

body {
  text-align: left;
}

p,
span {
  font-weight: inherit;
}

figure {
  margin: 0;
}

main {
  display: block;
}

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans CJK JP'), local('NotoSansCJKjp-Regular'), local('NotoSansJP-Regular'), url('/font/NotoSansCJKjp-Regular.eot') format('eot'),
    url('/font/NotoSansCJKjp-Regular.ttf') format('ttf'), url('/font/NotoSansCJKjp-Regular.woff2') format('woff2'), url('/font/NotoSansCJKjp-Regular.woff') format('woff');
}
@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: bold;
  font-weight: 700;
  src: local('NotoSansCJKjp-Bold'), local('NotoSansJP-Bold'), url('/font/NotoSansCJKjp-Bold.eot') format('eot'), url('/font/NotoSansCJKjp-Bold.ttf') format('ttf'),
    url('/font/NotoSansCJKjp-Bold.woff2') format('woff2'), url('/font/NotoSansCJKjp-Bold.woff') format('woff');
}
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 400;
  src: local('Teko-Regular'), local('Teko-Regular'), url('/font/Teko-Regular.eot') format('eot'), url('/font/Teko-Regular.ttf') format('ttf'), url('/font/Teko-Regular.woff2') format('woff2'),
    url('/font/Teko-Regular.woff') format('woff');
}
html .all-wrapper {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%; /* Prevent adjustments of font size after orientation changes in iOS */
  word-break: normal;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
}

html {
  scroll-behavior: auto;
  /* --- モーダルを閉じるときにスクロールしてしまうので解除 --- */
}

body .all-wrapper {
  font-family: 'NotoSansCJKjp', 'Noto Sans', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
  /* font-family: "Noto Sans CJK JP", "NotoSansCJKjp", "Noto Sans", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif; */
  line-height: 1.4;
  overflow: hidden;
  color: #000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  text-align: left;
}
@media screen and (min-width: 767px) {
  body .all-wrapper {
    font-size: 16px;
    min-width: 1100px;
    width: 100%;
  }
}

.all-wrapper {
  position: relative;
}

a:link {
  color: #3b7de9;
  text-decoration: none;
}

a:visited {
  color: #3b7de9;
  text-decoration: none;
}

a:hover {
  color: #3b7de9;
  text-decoration: underline;
}

a:active {
  color: #3b7de9;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

input {
  line-height: 1;
}

@media screen and (min-width: 321px) {
  .br-sp {
    display: block;
  }
}
@media screen and (min-width: 767px) {
  .br-sp {
    display: none;
  }
}

.br-pc {
  display: none;
}
@media screen and (min-width: 767px) {
  .br-pc {
    display: block;
  }
}

.disp-sp {
  display: block;
}
@media screen and (min-width: 767px) {
  .disp-sp {
    display: none;
  }
}

.disp-pc {
  display: none;
}
@media screen and (min-width: 767px) {
  .disp-pc {
    display: block;
  }
}

.hidden {
  overflow: hidden;
  position: absolute;
  top: -10px;
  width: 1px;
  height: 1px;
  margin: 0 !important;
  padding: 0 !important;
}

.l-contents {
  padding: 0 24px;
}
@media screen and (min-width: 767px) {
  .l-contents {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }
}

.u-bold {
  font-weight: bold;
}

.u-block {
  display: block;
}

.u-w100 {
  width: 100%;
}

.u-center {
  text-align: center;
}

summary {
  display: block;
  list-style: none;
}

/* 一部ブラウザで消えなかった場合は以下も追記 */
summary::-webkit-details-marker {
  display: none;
}

/* 共通パーツ */
.page-wrapper {
  padding-bottom: 80px;
}
@media screen and (min-width: 767px) {
  .page-wrapper {
    padding-bottom: 120px;
  }
}

.ctaBtn {
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  padding: 9px 15px;
  background: #e2001d;
  line-height: 1.75;
  font-size: 18px;
  color: #fff !important;
  font-weight: bold;
  width: 90%;
  transition: 0.2s;
  transition-property: opacity;
}
@media screen and (min-width: 767px) {
  .ctaBtn {
    width: 100%;
    font-size: 20px;
  }
  .ctaBtn:hover {
    opacity: 0.8;
    text-decoration: none !important;
  }
}
.ctaBtn__ico {
  margin-right: 12px;
}

.c-linkBtn {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 24px 16px 16px;
  border: 1px solid #000;
  border-width: 1px 1px 1px 8px;
  font-size: 14px;
  font-size: 3.7333333333vw;
  line-height: 1.3;
  color: #000 !important;
  font-weight: bold;
  transition: ease 0.2s;
}
.c-linkBtn::after {
  content: '';
  width: 10px;
  height: 10px;
  border-right: 3px solid #000;
  border-top: 3px solid #000;
  display: inline-block;
  transform: rotate(45deg);
}
@media screen and (min-width: 767px) {
  .c-linkBtn {
    font-size: 24px;
  }
  .c-linkBtn:hover {
    text-decoration: none;
    background: #000;
  }
  .c-linkBtn:hover > span {
    color: #fff;
  }
  .c-linkBtn:hover::after {
    border-color: #fff;
  }
}

.c-headingLv2 {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (min-width: 767px) {
  .c-headingLv2 {
    font-size: 32px;
  }
}

.c-headingLv3 {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.4;
  color: #e2001d;
}

.c-link {
  text-decoration: underline !important;
  color: #000 !important;
}
@media screen and (min-width: 767px) {
  .c-link {
    transition: all 0.3s;
  }
  .c-link:hover {
    text-decoration: none !important;
    opacity: 0.7;
  }
}

.p-mv__inner {
  position: relative;
  background: url('/app/_img_bg/KV_SP.webp') no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  min-height: 460px;
}
@media screen and (min-width: 767px) {
  .p-mv__inner {
    position: relative;
    width: 100%;
    margin: auto;
    background: url('/app/_img_bg/KV_PC.webp') no-repeat;
    background-size: cover;
    background-position: center center;
    min-height: 680px;
  }
}
@media screen and (min-width: 767px) {
  .p-mv__pcInner {
    width: 1000px;
    margin: auto;
  }
}
@media screen and (min-width: 767px) {
  .p-mv__pcTitleWrap {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column-reverse;
  }
}
.p-mv__title {
  /* position: absolute;
  bottom: 16px; */
  display: inline-block;
  padding: 13px 10px;
  font-size: 18px;
  font-size: 4.8vw;
  font-weight: bold;
  background: #000;
  color: #fff;
  line-height: 1;
}
@media screen and (min-width: 767px) {
  .p-mv__title {
    margin-top: 16px;
    position: initial;
    font-size: 24px;
    display: block;
    width: 260px;
  }
}
.p-mv__catch {
  display: block;
  margin: auto;
  padding-top: 16px;
}
@media screen and (min-width: 767px) {
  .p-mv__catch {
    margin: 0;
    padding: 0;
    width: 295px;
    height: 210px;
  }
}
.p-mv__campaignBox {
  padding: 24px;
  background: #f6f6f6;
}
.p-mv__campaignImg {
  width: 100%;
  transition: 0.2s;
  transition-property: opacity;
}
@media screen and (min-width: 767px) {
  .p-mv__campaignImg {
    display: block;
    margin: auto;
    width: 900px;
  }
  /* .p-mv__campaignImg:hover {
    opacity: 0.8;
  } */
  .p-mv__campaignBox a:hover {
    opacity: 0.8;
  }
}

.p-cta {
  padding: 16px;
  background: url('/app/_images/mv_cta_bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  min-height: 198px;
}
@media screen and (min-width: 767px) {
  .p-cta {
    padding: 40px 0;
    background: url('/app/_images/mv_cta_bg_pc.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
}
.p-cta.-cta {
  padding: 54px 0;
  background: url('/app/_images/cta_bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  min-height: 290px;
}
@media screen and (min-width: 767px) {
  .p-cta.-cta {
    padding: 40px 0;
    background: url('/app/_images/mv_cta_bg_pc.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
}
.p-cta__wrap {
  margin-top: 16px;
}

/* 20230216 PC専用 QRコード追加*/
.p-cta__content {
  width: 359px;
  margin: 0 auto;
  padding: 10px 20px;
  background-color: #e2001d;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.barcode-wrap {
  background-color: #fff;
  width: 84px;
  height: 84px;
  border-radius: 8px;
  padding: 9px;
  box-sizing: border-box;
}

.barcode-wrap img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

@media screen and (min-width: 767px) {
  /* .p-cta__wrap {
    margin: 16px auto 0;
    width: 300px;
  } */
}
.p-cta__text {
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
  font-size: 18px;
}
@media screen and (min-width: 767px) {
  .p-cta__text {
    font-size: 24px;
  }
}
.p-cta__loginWrap {
  margin: 16px 24px 0;
  text-align: center;
}
@media screen and (min-width: 767px) {
  .p-cta__loginWrap {
    margin-top: 24px;
  }
}
.p-cta__login {
  display: inline-block;
  color: #fff !important;
  text-align: center;
  text-decoration: underline !important;
}
@media screen and (min-width: 767px) {
  .p-cta__login {
    font-size: 18px;
    transition: all 0.3s;
  }
  .p-cta__login:hover {
    text-decoration: none !important;
    opacity: 0.7;
  }
}

.p-weCan {
  padding-top: 54px;
  background: #fff;
}
@media screen and (min-width: 767px) {
  .p-weCan {
    margin: auto;
    width: 1000px;
  }
}
.p-weCan__list {
  padding: 0 24px;
  margin: 24px 0 54px;
}
@media screen and (min-width: 767px) {
  .p-weCan__list {
    margin: 40px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 48px;
  }
}
.p-weCan__item {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 767px) {
  .p-weCan__item {
    flex-direction: column-reverse;
  }
}
.p-weCan__item:not(:first-child) {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .p-weCan__item:not(:first-child) {
    margin-top: 0;
  }
}
.p-weCan__img {
  display: block;
  margin-right: 12px;
  width: 120px;
  flex-basis: 120px;
}
@media screen and (min-width: 767px) {
  .p-weCan__img {
    margin: 0;
    width: 240px;
    height: 240px;
  }
}
.p-weCan__text {
  font-size: 20px;
  font-weight: bold;
  flex: 1;
}
@media screen and (min-width: 767px) {
  .p-weCan__text {
    margin-bottom: -76px;
    position: relative;
    font-size: 22px;
    text-align: center;
  }
}

/* --- 202309追加1 --- */
.easyWithApp {
  width: 87.2vw;
  margin: 8.5vw auto 18.6vw auto;
  background-color: #f6f6f6;
  font-size: 4.3vw;
  font-weight: 700;
  text-align: center;
  padding: 4vw;
  line-height: 1.4;
}

@media screen and (min-width: 767px) {
  .easyWithApp {
    width: 795px;
    margin: 24px auto 80px auto;
    font-size: 20px;
    font-weight: 700;
    padding: 16px;
  }
}

/* --- 202309追加1end --- */

.p-appDescription {
  padding: 54px 0;
  background: #f6f6f6;
}
@media screen and (min-width: 767px) {
  .p-appDescription {
    background: #fff;
  }
}
.p-appDescription__inner {
  padding: 0 20px;
}
@media screen and (min-width: 767px) {
  .p-appDescription__inner {
    padding: 0;
  }
}
@media screen and (min-width: 767px) {
  .p-appDescription__pcImg {
    flex-shrink: 0;
    flex-basis: 400px;
  }
}
.p-appDescription__text {
  margin-top: 12px;
}
@media screen and (min-width: 767px) {
  .p-appDescription__textWrap {
    width: 496px;
  }
}
.p-appDescription__img {
  margin: 24px auto 0;
  display: block;
}
@media screen and (min-width: 767px) {
  .p-appDescription__img {
    margin-right: 32px;
    width: 400px;
    /* height: 360px; */
  }
}
@media screen and (min-width: 767px) {
  .p-appDescription__img.-oneclick {
    /* width: 400px;
    height: 200px; */
    margin-top: 0;
  }
}
@media screen and (min-width: 767px) {
  .p-appDescription__item {
    padding: 40px;
    background: #f6f6f6;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: center;
  }
}
@media screen and (min-width: 767px) and (min-width: 767px) {
  .p-appDescription__item.-noFlex {
    display: block;
  }
}
.p-appDescription__item:not(:first-child) {
  margin-top: 54px;
  padding-top: 54px;
  border-top: 1px solid #ccc;
}
@media screen and (min-width: 767px) {
  .p-appDescription__item:not(:first-child) {
    border-top: none;
    margin-top: 96px;
  }
}
.p-appDescription__item.-borderNone {
  padding-top: 0;
  border-top: none;
}
@media screen and (min-width: 767px) {
  .p-appDescription__itemInner {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: center;
  }
}
.p-appDescription__itemInner:not(:first-child) {
  margin-top: 54px;
}
@media screen and (min-width: 767px) {
  .p-appDescription__itemInner:not(:first-child) {
    margin-top: 40px;
  }
}
.p-appDescription__linkWrap {
  margin-top: 16px;
}
.p-appDescription__link {
  color: #000 !important;
  text-decoration: underline !important;
}
.p-appDescription__link::after {
  content: '';
  display: inline-block;
  margin: 0 0 0 5px;
  border: 5px solid transparent;
  border-left: 5px solid #000;
}
@media screen and (min-width: 767px) {
  .p-appDescription__link {
    transition: all 0.3s;
  }
  .p-appDescription__link:hover {
    text-decoration: none !important;
    opacity: 0.7;
  }
}
.p-appDescription__para:not(:first-child) {
  margin-top: 16px;
}

.p-howto {
  padding: 54px 0 0;
  background: #f6f6f6;
}
@media screen and (min-width: 767px) {
  .p-howto {
    padding: 96px 0;
  }
}
.p-howto__list {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .p-howto__list {
    margin: 40px auto 0;
    width: 1000px;
  }
}
.p-howto__item:not(:first-child) {
  margin-top: 8px;
}
.p-howto__content {
  padding: 0 24px 54px;
  background: #fff;
}
@media screen and (min-width: 767px) {
  .p-howto__content {
    padding: 54px 40px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.p-howto__img {
  padding-top: 24px;
  margin: 0 auto;
  display: block;
}
.p-howto__itemName {
  padding: 20px 24px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #000;
  list-style: none;
  font-size: 16px;
}
@media screen and (min-width: 767px) {
  .p-howto__itemName {
    padding: 20px 18px;
    font-size: 20px;
    align-items: flex-start;
  }
}
.p-howto__cardImg {
  margin-top: 12px;
}
.p-howto__text:not(:first-child) {
  margin-top: 24px;
}
.p-howto__note {
  margin-top: 12px;
  font-size: 12px;
}
@media screen and (min-width: 767px) {
  .p-howto__note {
    font-size: 14px;
  }
}

.p-howto__modalBtn {
  /* width:80vw; */
  /* display:block; */
  /* margin: 12px auto 0 auto; */
  /* border-radius: 8px; */
  /* padding: 8px; */
  /* border: 1px solid #000; */
  /* text-align: center; */
  font-size: 16px;
  /* background: #fff; */
  /* transition: 0.2s; */
  border: 0;
  background: transparent;
  text-align: left;
  text-decoration: underline;
  padding: 0;
  margin-top: 16px;
  transition: all 0.5s 0s ease;
}
@media screen and (min-width: 767px) {
  .p-howto__modalBtn {
    /* width:auto;
        margin: 12px 0 0 0;
        display:inline;
        border-radius: 8px;
        padding: 10px 24px;
        border: 1px solid #000;
        text-align: center;
        font-size: 16px;
        background: #fff;
        transition: 0.2s; */
  }
}

@media screen and (min-width: 767px) {
  .p-howto__modalBtn:hover {
    /* background: #000;
    color: #fff; */
    opacity: 0.7;
  }
  .p-howto__modalBtn:hover svg {
    /* fill: #fff; */
  }
}
.p-howto__modalBtn svg {
  vertical-align: sub;
  fill: #000;
}
.p-howto__textWrap {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .p-howto__textWrap {
    margin-top: 0;
    margin-left: 32px;
    width: 488px;
  }
}

.js-details .icon {
  transform: rotate(180deg);
}

.js-details.is-opened .icon {
  transform: rotate(0);
}

.p-faq {
  padding: 54px 0;
}
@media screen and (min-width: 767px) {
  .p-faq {
    padding: 96px 0 0;
  }
}
.p-faq__list {
  margin-top: 24px;
  border-bottom: 1px solid #000;
}
@media screen and (min-width: 767px) {
  .p-faq__list {
    border: 1px solid #000;
    border-top: none;
    width: 1000px;
    margin: 40px auto 0;
  }
}
.p-faq__question {
  position: relative;
  padding: 24px 45px 24px 16px;
  font-weight: 400;
  text-align: left;
  color: #000;
  display: flex;
  align-items: center;
  list-style: none;
  cursor: pointer;
}
@media screen and (min-width: 767px) {
  .p-faq__question {
    padding: 20px 18px;
    align-items: flex-start;
  }
}
.p-faq__question::before {
  position: absolute;
  right: 24px;
  display: inline-block;
  content: '';
  width: 20px;
  height: 1px;
  background: #000;
}
@media screen and (min-width: 767px) {
  .p-faq__question::before {
    top: 29px;
  }
}
.p-faq__question::after {
  position: absolute;
  right: 33px;
  display: inline-block;
  content: '';
  width: 1px;
  height: 20px;
  background: #000;
}
.p-faq__questionInner {
  flex-shrink: 0;
  flex-basis: calc(100% - 20px);
  display: flex;
  align-items: flex-start;
}
.p-faq__questionText {
  font-weight: bold;
}

.p-faq__answer {
  padding: 0 16px 24px;
  font-weight: 400;
  text-align: left;
  color: #000;
  display: flex;
  align-items: flex-start;
}
@media screen and (min-width: 767px) {
  .p-faq__answer {
    padding: 0 18px 20px;
  }
}
/* --- 202309追加スタイル --- */
.p-faq__answer.ex {
  padding-bottom: 0.3em;
}
.exAnswer {
  width: auto;
  list-style: decimal;
  padding: 1vw 10vw 1em 20vw;
}
.exAnswer li {
  list-style: decimal;
}
.exP {
  padding: 0 10vw 1em 20vw;
}

@media screen and (min-width: 767px) {
  .p-faq__answer.ex {
    padding-bottom: 5px;
  }
  .exAnswer {
    width: auto;
    list-style: decimal;
    padding: 0 100px 1em 75px;
  }
  .exAnswer li {
    list-style: decimal;
    font-size: 16px;
  }
  .exP {
    padding: 0 100px 1em 58px;
  }
}
/* --- 202309追加スタイルend --- */

.p-faq__details {
  border-top: 1px solid #000;
}
.p-faq .faq-icon {
  margin-right: 1rem;
}
.p-faq__para:not(:first-child) {
  margin-top: 16px;
}
.p-faq__note {
  margin-top: 16px;
  font-size: 12px;
}
.p-faq__button {
  background: none;
  border: none;
  text-decoration: underline;
  padding: 0;
  font-size: 16px;
  transition: all 0.3s;
}
@media screen and (min-width: 767px) {
  .p-faq__button:hover {
    text-decoration: none;
    opacity: 0.7;
  }
}

.js-details.is-opened .js-arrow::after {
  width: 0;
}

.p-caution {
  padding: 54px 24px;
}
@media screen and (min-width: 767px) {
  .p-caution {
    padding: 96px 0;
  }
}
@media screen and (min-width: 767px) {
  .p-caution__wrap {
    margin: auto;
    width: 377px;
  }
}
.p-caution__text {
  margin-top: 24px;
}
.p-caution__list {
  list-style: disc;
  /*     display: grid;
    gap: 4px; */
}
.p-caution__list:not(:first-child) {
  margin-top: 16px;
}
.p-caution__item {
  list-style: disc;
  /*     display: flex;
    align-items: baseline;
    gap: 4px; */
}
/*
.p-caution__item::before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 999px;
  background: #000;
  } */

.p-guide {
  padding: 0 16px;
  line-height: 1.75;
}
@media screen and (min-width: 767px) {
  .p-guide {
    padding: 0 24px;
  }
}
.p-guide__item {
  padding: 16px 0;
}
.p-guide__item:not(:first-child) {
  border-top: 1px solid #ccc;
}
@media screen and (min-width: 767px) {
  .p-guide__item {
    padding: 20px 0;
  }
  .p-guide__item:first-child {
    padding-top: 24px;
  }
  .p-guide__item:last-child {
    padding-bottom: 24px;
  }
}
.p-guide__img {
  margin-right: 4px;
}
@media screen and (min-width: 767px) {
  .p-guide__img {
    margin-right: 8px;
    width: 48px;
    height: 48px;
  }
}
@media screen and (min-width: 767px) {
  .p-guide__img.-phone {
    width: 24px;
    height: 24px;
  }
}
.p-guide__itemInner {
  display: flex;
  align-items: center;
}
.p-guide__guideTitle {
  font-size: 18px;
  font-weight: bold;
}
@media screen and (min-width: 767px) {
  .p-guide__guideTitle {
    font-size: 24px;
  }
}
.p-guide__text {
  margin-top: 8px;
  font-size: 12px;
}
@media screen and (min-width: 767px) {
  .p-guide__text {
    margin: 0 0 0 56px;
    font-size: 14px;
  }
}
.p-guide__note {
  font-size: 10px;
}
@media screen and (min-width: 767px) {
  .p-guide__note {
    font-size: 14px;
    margin-left: 56px;
  }
}
.p-guide__phoneText {
  display: flex;
  align-items: center;
  margin-top: 8px;
}
@media screen and (min-width: 767px) {
  .p-guide__phoneText {
    margin: 0 0 0 56px;
  }
}
.p-guide__phone {
  font-size: 20px;
  font-weight: bold;
  color: #004098 !important;
  text-decoration: underline !important;
}
@media screen and (min-width: 767px) {
  .p-guide__phone {
    font-size: 24px;
  }
}
.p-guide__link {
  margin-top: 4px;
  display: inline-block;
  padding: 5px 16px;
  border: 1px solid #000;
  border-radius: 8px;
  text-align: center;
  font-weight: bold;
  color: #000 !important;
}
@media screen and (min-width: 767px) {
  .p-guide__link {
    margin: 8px 0 0 56px;
    transition: 0.2s;
  }
  .p-guide__link:hover {
    text-decoration: none !important;
    background: #000;
    color: #fff !important;
  }
}

.js-modal-trigger,
.js-modal-description {
  cursor: pointer;
}

body.modal-fixed {
  position: fixed;
  left: 0;
  width: calc(100vw - 15px);
}

.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 100000;
}
.modal__bg {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
}
.modal__window {
  position: absolute;
  background-color: #fff;
  border-radius: 8px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 82%;
}
@media screen and (min-width: 767px) {
  .modal__window {
    width: 600px;
  }
}
.modal__title {
  border-radius: 8px 8px 0 0;
  padding: 14px 50px 14px 18px;
  font-weight: 600;
  font-size: 16px;
}
@media screen and (min-width: 767px) {
  .modal__title {
    padding: 17px 24px;
  }
}
@media screen and (min-width: 767px) {
  .modal__titleText {
    font-size: 20px;
    line-height: 1.5;
  }
}
.modal__close {
  border-radius: 8px;
  padding: 14px;
  position: absolute;
  top: 0;
  right: 0;
  background: transparent;
  border: none;
  cursor: pointer;
}
.modal__close::before {
  content: '';
  display: block;
  background: url('/app/_images/close.svg') no-repeat;
  width: 32px;
  height: 32px;
  background-size: contain;
}
.modal__content {
  border-top: 1px solid #ccc;
  border-radius: 0 0 8px 8px;
  background: #fff;
  overflow-y: scroll;
}
@media screen and (min-width: 767px) {
  .modal__content {
    overflow-y: auto;
  }
}
/*# sourceMappingURL=app.css.map */

/* 20230324 400万ダウンロード画像追加 */
.p-mv__titleContent {
  display: flex;
  position: absolute;
  bottom: 16px;
}

@media screen and (min-width: 767px) {
  .p-mv__titleContent {
    position: initial;
  }
}

.p-mv__dl {
  display: block;
}

@media screen and (min-width: 767px) {
  .p-mv__dl {
    margin-top: 16px;
  }
}

.p-mv__title {
  text-align: center;
  font-size: 18px;
}

@media screen and (min-width: 767px) {
  .p-mv__title {
    width: 210px;
    padding: 22px 10px;
  }
}

/* --- 20230926追加：アプリでW登録をする方法 --- */
.howToWregist {
  width: auto;
  margin: 0 auto;
  padding: 0 6vw 11vw 6vw;
}
.howToWregist .ttl03 {
  font-size: 4.3vw;
  font-weight: 700;
  border-bottom: 2px solid #000;
  line-height: 1.7;
  margin-bottom: 6.4vw;
}
.howToWregist .list01 {
  font-size: 4.3vw;
  line-height: 1.5;
  font-weight: 400;
  list-style: none;
  margin: 0 0 1em 0;
  padding: 0;
}
.howToWregist .list01 li:nth-child(2) {
  font-weight: 700;
}
.howToWregist .list02 {
  font-size: 4.3vw;
  font-weight: 400;
  line-height: 1.5;
  list-style: disc;
  margin: 0 0 1em 0;
  padding: 0;
  display: block;
}
.howToWregist .list02 li {
  margin-left: 1em;
  margin-right: 1em;
  list-style: disc;
}
.howToWregist .showHowto {
  font-size: 4.3vw;
  height: 5.3vw;
  line-height: 5.3vw;
  font-weight: 400;
  text-decoration: underline;
  cursor: auto;
}
.whenClosed u {
  display: inline-block;
  font-size: 1.3vw;
  width: 4.5vw;
  height: 4.5vw;
  margin-right: 0.5em;
  background: url('/app/_img_bg/icon_arrow.svg') no-repeat;
  background-size: 4.5vw 4.5vw;
  background-position: left center;
}
.whenOpen u {
  transform: rotate(-180deg);
}
.howToWregist .accordionBlock {
  display: none;
}
.howToWregist .registSteps {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  box-sizing: border-box;
  margin: 10vw auto 0 auto;
}
.howToWregist .registSteps dl {
  width: 100%;
  margin-bottom: 11vw;
}
.howToWregist .registSteps dt {
  font-size: 4.3vw;
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  width: 21vw;
  background-color: #000;
  margin: 0 auto;
  border-radius: 20px;
}
.howToWregist .registSteps dd {
  margin: 0;
  padding: 0;
  text-align: center;
}
.howToWregist .registSteps dd p {
  font-size: 4.3vw;
  font-weight: 400;
  margin: 0.5em 0 1em 0;
  text-align: center;
}
.howToWregist .registSteps dd img {
  width: 54vw;
  margin: 0 auto;
}
.howToWregist .registSteps dd .towImg {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 70vw;
}
.howToWregist .registSteps dd .towImg img {
  width: 40vw;
  display: block;
}
/* --- 新規会員登録 修正分 --- */
.p-howto__textWrap .tx01 {
  font-size: 4.3vw;
  padding-bottom: 1em;
}
.p-howto__textWrap .bgDecimal01 {
  font-size: 4.3vw;
  font-weight: 700;
  line-height: 5.3vw;
  height: 5.3vw;
  margin-bottom: 1em;
  background: url('/app/_img_bg/icon_1.svg') no-repeat;
  background-size: 5.3vw 5.3vw;
  background-position: left center;
  padding-left: 6.5vw;
}
.p-howto__textWrap .bgDecimal02 {
  font-size: 4.3vw;
  font-weight: 700;
  line-height: 5.3vw;
  height: 5.3vw;
  margin-bottom: 1em;
  background: url('/app/_img_bg/icon_2.svg') no-repeat;
  background-size: 5.3vw 5.3vw;
  background-position: left center;
  padding-left: 6.5vw;
}

/* --- PC --- */
@media screen and (min-width: 767px) {
  .howToWregist {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    padding: 10px 34px 60px 34px;
  }
  .howToWregist .ttl03 {
    font-size: 16px;
    font-weight: 700;
    border-bottom: 2px solid #000;
    line-height: 1.7;
    margin-bottom: 24px;
  }
  .howToWregist .list01 {
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
    list-style: none;
    margin: 0 0 0.3em 0;
    padding: 0;
  }
  .howToWregist .list01 li:nth-child(2) {
    font-weight: 700;
  }
  .howToWregist .list02 {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    list-style: disc;
    margin: 0 0 25px 0;
    padding: 0;
    display: flex;
  }
  .howToWregist .list02 li {
    margin-left: 1em;
    margin-right: 1em;
    list-style: disc;
  }
  .howToWregist .showHowto {
    font-size: 16px;
    height: 20px;
    line-height: 20px;
    font-weight: 400;
    text-decoration: underline;
    cursor: pointer;
  }

  .whenClosed u {
    display: inline-block;
    font-size: 16px;
    width: 19px;
    height: 20px;
    margin-right: 0.3em;
    background: url('/app/_img_bg/icon_arrow.svg') no-repeat;
    background-size: 19px 19px;
    background-position: left center;
  }
  .whenOpen u {
    transform: rotate(-180deg);
  }
  .howToWregist .accordionBlock {
    display: none;
  }
  .howToWregist .registSteps {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 854px;
    box-sizing: border-box;
    margin: 40px auto 10px auto;
  }
  .howToWregist .registSteps dl {
    width: 274px;
    margin-bottom: 50px;
  }
  .howToWregist .registSteps dt {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    color: #fff;
    text-align: center;
    width: 77px;
    background-color: #000;
    margin: 0 auto;
    border-radius: 12px;
  }
  .howToWregist .registSteps dd {
    margin: 0;
    padding: 0;
    text-align: center;
  }
  .howToWregist .registSteps dd p {
    font-size: 16px;
    font-weight: 400;
    margin: 0.5em 0 1em 0;
    text-align: center;
  }
  .howToWregist .registSteps dd img {
    width: 200px;
    margin: 0 auto;
  }
  .howToWregist .registSteps dd .towImg {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 340px;
  }
  .howToWregist .registSteps dd .towImg img {
    width: 133px;
    display: block;
  }

  /* --- 新規会員登録 修正分 --- */
  .p-howto__textWrap .tx01 {
    font-size: 16px;
    padding-bottom: 1em;
  }
  .p-howto__textWrap .bgDecimal01 {
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    height: 20px;
    margin-bottom: 0.7em;
    background: url('/app/_img_bg/icon_1.svg') no-repeat;
    background-size: 20px 20px;
    background-position: left center;
    padding-left: 25px;
  }
  .p-howto__textWrap .bgDecimal02 {
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    height: 20px;
    margin-bottom: 0.7em;
    background: url('/app/_img_bg/icon_2.svg') no-repeat;
    background-size: 20px 20px;
    background-position: left center;
    padding-left: 25px;
  }
} /* --- 767 --- */

/* --- 2024-03-19追記 --- */
.textWrap__normal,
.p-howto__itemName,
.p-howto__textWrap,
.p-howto__content,
.howto-login_item {
  font-family: 'Noto Sans', 'NotoSansCJKjp', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
}

.text__bold {
  font-weight: bold;
}

.howto-login_img {
  display: block;
  margin: 36px 0 12px 0;
  width: 100%;
}

.howto-login_text {
  background: #ffffff;
}

.howto-login_text > *:not(:first-child) {
  margin-top: 36px;
  padding-top: 36px;
  border-top: 1px solid #cdcdcd;
}

.p-howto .c-headingLv2 {
  padding-bottom: 24px;
}

.howto-login_headding3 {
  background: #000;
  color: #ffffff;
  width: 100%;
  line-height: 1.5;
  padding: 16px 24px;
}

.howto-login_text {
  font-size: 16px;
  line-height: 1.5;
  padding: 24px;
}

@media screen and (min-width: 767px) {
  .howto-login_text {
    padding: 50px;
  }
}

.sub-text {
  font-size: 14px;
}

.my-flex_r.card-img {
  text-align: center;
  flex-shrink: 0;
}
@media screen and (min-width: 767px) {
  .my-flex_r.card-img {
    text-align: left;
  }
}

.list_rhombus {
  margin-top: 8px;
}
.before_rhombus,
.list_rhombus li {
  position: relative;
  padding: 0 0 0 0.8em;
  font-weight: bold;
}
.list_rhombus li::before,
.before_rhombus::before {
  position: absolute;
  content: '';
  top: 0.5em;
  left: 0;
  width: 6px;
  height: 6px;
  background-color: #000000;
  transform: rotate(45deg);
}

.before_rhombus {
  font-weight: bold;
}

.howto-login_text a {
  text-decoration: underline;
  display: block;
  margin-top: 10px;
  color: #111111;

  position: relative;
  display: inline-block;
  transition: all 0.5s 0s ease;
}

.howto-login_text a:hover {
  /* text-decoration: none; */
  opacity: 0.7;
}

.howto-login_text a::before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #333;
  position: absolute;
  top: 0;
  right: -10px;
  bottom: 0;
  margin: auto;
}

.howto-login_link-details {
  text-align: center;
}

.c-link {
  position: relative;
  display: inline-block;
  transition: all 0.5s 0s ease;
}

.c-link::before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #333;
  position: absolute;
  top: 0;
  right: -10px;
  bottom: 0;
  margin: auto;
}

/* pc */
@media screen and (min-width: 767px) {
  .p-howto_inner {
    width: 1000px;
    margin: 0 auto;
  }
  .howto-login_item {
    margin-top: 40px;
  }
  .howto-login_link-details {
    text-align: right;
  }
  .howto-login_text a {
    padding-right: 12px;
  }
  .howto-login_text a::before {
    right: 0;
  }
}
/* --- 2024-03-19追記 --- */

/* 2024-08-16追記 */
.stepNo {
  display: block;
  background-color: #000000;
  width: fit-content;
  margin: 16px 0;
  padding: 0 13px;
  line-height: 24px;
  border-radius: 12px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}
@media screen and (min-width: 769px) {
  .stepNo {
    padding: 0 16px;
    margin: 0 0 16px;
    line-height: 28px;
    border-radius: 19px;
    font-size: 19px;
  }
}

@media screen and (min-width: 767px) {
  .my-flex {
    display: flex;
    justify-content: space-between;
    gap: 12px;
  }
}
